﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1787px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  position:absolute;
  left:72px;
  top:60px;
  width:1000px;
  height:1720px;
}
#u0_img {
  position:absolute;
  left:0px;
  top:0px;
  width:1000px;
  height:1720px;
}
#u1 {
  position:absolute;
  left:2px;
  top:852px;
  width:996px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2 {
  position:absolute;
  left:72px;
  top:182px;
  width:1000px;
  height:350px;
  font-size:20px;
  color:#CCCCCC;
}
#u2_img {
  position:absolute;
  left:0px;
  top:0px;
  width:1000px;
  height:350px;
}
#u3 {
  position:absolute;
  left:2px;
  top:167px;
  width:996px;
  visibility:hidden;
  word-wrap:break-word;
}
#u4 {
  position:absolute;
  left:408px;
  top:303px;
  width:328px;
  height:37px;
  font-family:'.AppleSystemUIFont', '.AppleSystemUIFont';
  font-weight:400;
  font-style:normal;
  font-size:36px;
  color:#000000;
}
#u4_img {
  position:absolute;
  left:0px;
  top:0px;
  width:328px;
  height:37px;
}
#u5 {
  position:absolute;
  left:0px;
  top:0px;
  width:328px;
  white-space:nowrap;
}
#u6 {
  position:absolute;
  left:352px;
  top:382px;
  width:441px;
  height:28px;
  font-size:20px;
  color:#1E1E1E;
}
#u6_img {
  position:absolute;
  left:0px;
  top:0px;
  width:441px;
  height:28px;
}
#u7 {
  position:absolute;
  left:0px;
  top:0px;
  width:441px;
  white-space:nowrap;
}
#u8 {
  position:absolute;
  left:128px;
  top:880px;
  width:889px;
  height:10px;
}
#u8_start {
  position:absolute;
  left:0px;
  top:-5px;
  width:18px;
  height:20px;
}
#u8_end {
  position:absolute;
  left:872px;
  top:-5px;
  width:18px;
  height:20px;
}
#u8_line {
  position:absolute;
  left:0px;
  top:5px;
  width:889px;
  height:1px;
}
#u9 {
  position:absolute;
  left:519px;
  top:933px;
  width:97px;
  height:33px;
  font-size:24px;
}
#u9_img {
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:33px;
}
#u10 {
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  white-space:nowrap;
}
#u11 {
  position:absolute;
  left:128px;
  top:1270px;
  width:889px;
  height:10px;
}
#u11_start {
  position:absolute;
  left:0px;
  top:-5px;
  width:18px;
  height:20px;
}
#u11_end {
  position:absolute;
  left:872px;
  top:-5px;
  width:18px;
  height:20px;
}
#u11_line {
  position:absolute;
  left:0px;
  top:5px;
  width:889px;
  height:1px;
}
#u12 {
  position:absolute;
  left:519px;
  top:1340px;
  width:97px;
  height:33px;
  font-size:24px;
}
#u12_img {
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:33px;
}
#u13 {
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  white-space:nowrap;
}
#u14 {
  position:absolute;
  left:210px;
  top:1430px;
  width:140px;
  height:30px;
}
#u14_img {
  position:absolute;
  left:0px;
  top:0px;
  width:140px;
  height:30px;
}
#u15 {
  position:absolute;
  left:2px;
  top:6px;
  width:136px;
  word-wrap:break-word;
}
#u16 {
  position:absolute;
  left:210px;
  top:1470px;
  width:140px;
  height:30px;
}
#u16_img {
  position:absolute;
  left:0px;
  top:0px;
  width:140px;
  height:30px;
}
#u17 {
  position:absolute;
  left:2px;
  top:6px;
  width:136px;
  word-wrap:break-word;
}
#u18 {
  position:absolute;
  left:210px;
  top:1510px;
  width:140px;
  height:30px;
}
#u18_img {
  position:absolute;
  left:0px;
  top:0px;
  width:140px;
  height:30px;
}
#u19 {
  position:absolute;
  left:2px;
  top:6px;
  width:136px;
  word-wrap:break-word;
}
#u20 {
  position:absolute;
  left:380px;
  top:1430px;
  width:556px;
  height:270px;
}
#u20_img {
  position:absolute;
  left:0px;
  top:0px;
  width:556px;
  height:270px;
}
#u21 {
  position:absolute;
  left:2px;
  top:127px;
  width:552px;
  visibility:hidden;
  word-wrap:break-word;
}
#u22 {
  position:absolute;
  left:210px;
  top:1550px;
  width:140px;
  height:30px;
}
#u22_img {
  position:absolute;
  left:0px;
  top:0px;
  width:140px;
  height:30px;
}
#u23 {
  position:absolute;
  left:2px;
  top:6px;
  width:136px;
  word-wrap:break-word;
}
#u24 {
  position:absolute;
  left:210px;
  top:1590px;
  width:140px;
  height:30px;
}
#u24_img {
  position:absolute;
  left:0px;
  top:0px;
  width:140px;
  height:30px;
}
#u25 {
  position:absolute;
  left:2px;
  top:6px;
  width:136px;
  word-wrap:break-word;
}
#u26 {
  position:absolute;
  left:408px;
  top:1454px;
  width:500px;
  height:36px;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u26_img {
  position:absolute;
  left:0px;
  top:0px;
  width:500px;
  height:36px;
}
#u27 {
  position:absolute;
  left:0px;
  top:0px;
  width:500px;
  word-wrap:break-word;
}
#u28 {
  position:absolute;
  left:1150px;
  top:1360px;
  width:637px;
  height:330px;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u28_img {
  position:absolute;
  left:0px;
  top:0px;
  width:637px;
  height:330px;
}
#u29 {
  position:absolute;
  left:0px;
  top:0px;
  width:637px;
  word-wrap:break-word;
}
#u30 {
  position:absolute;
  left:178px;
  top:688px;
  width:770px;
  height:112px;
  font-size:20px;
}
#u30_img {
  position:absolute;
  left:0px;
  top:0px;
  width:770px;
  height:112px;
}
#u31 {
  position:absolute;
  left:0px;
  top:0px;
  width:770px;
  word-wrap:break-word;
}
#u32 {
  position:absolute;
  left:214px;
  top:1000px;
  width:89px;
  height:89px;
}
#u32_img {
  position:absolute;
  left:0px;
  top:0px;
  width:89px;
  height:89px;
}
#u33 {
  position:absolute;
  left:2px;
  top:36px;
  width:85px;
  visibility:hidden;
  word-wrap:break-word;
}
#u34 {
  position:absolute;
  left:424px;
  top:1000px;
  width:89px;
  height:89px;
}
#u34_img {
  position:absolute;
  left:0px;
  top:0px;
  width:89px;
  height:89px;
}
#u35 {
  position:absolute;
  left:2px;
  top:36px;
  width:85px;
  visibility:hidden;
  word-wrap:break-word;
}
#u36 {
  position:absolute;
  left:628px;
  top:1000px;
  width:89px;
  height:89px;
}
#u36_img {
  position:absolute;
  left:0px;
  top:0px;
  width:89px;
  height:89px;
}
#u37 {
  position:absolute;
  left:2px;
  top:36px;
  width:85px;
  visibility:hidden;
  word-wrap:break-word;
}
#u38 {
  position:absolute;
  left:834px;
  top:1000px;
  width:89px;
  height:89px;
}
#u38_img {
  position:absolute;
  left:0px;
  top:0px;
  width:89px;
  height:89px;
}
#u39 {
  position:absolute;
  left:2px;
  top:36px;
  width:85px;
  visibility:hidden;
  word-wrap:break-word;
}
#u40 {
  position:absolute;
  left:198px;
  top:1109px;
  width:121px;
  height:28px;
  font-size:20px;
}
#u40_img {
  position:absolute;
  left:0px;
  top:0px;
  width:121px;
  height:28px;
}
#u41 {
  position:absolute;
  left:0px;
  top:0px;
  width:121px;
  white-space:nowrap;
}
#u42 {
  position:absolute;
  left:438px;
  top:1109px;
  width:61px;
  height:28px;
  font-size:20px;
}
#u42_img {
  position:absolute;
  left:0px;
  top:0px;
  width:61px;
  height:28px;
}
#u43 {
  position:absolute;
  left:0px;
  top:0px;
  width:61px;
  white-space:nowrap;
}
#u44 {
  position:absolute;
  left:632px;
  top:1109px;
  width:81px;
  height:28px;
  font-size:20px;
}
#u44_img {
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  height:28px;
}
#u45 {
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  white-space:nowrap;
}
#u46 {
  position:absolute;
  left:828px;
  top:1109px;
  width:101px;
  height:28px;
  font-size:20px;
}
#u46_img {
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  height:28px;
}
#u47 {
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  white-space:nowrap;
}
#u48 {
  position:absolute;
  left:178px;
  top:1157px;
  width:159px;
  height:72px;
}
#u48_img {
  position:absolute;
  left:0px;
  top:0px;
  width:159px;
  height:72px;
}
#u49 {
  position:absolute;
  left:0px;
  top:0px;
  width:159px;
  word-wrap:break-word;
}
#u50 {
  position:absolute;
  left:386px;
  top:1157px;
  width:165px;
  height:54px;
}
#u50_img {
  position:absolute;
  left:0px;
  top:0px;
  width:165px;
  height:54px;
}
#u51 {
  position:absolute;
  left:0px;
  top:0px;
  width:165px;
  word-wrap:break-word;
}
#u52 {
  position:absolute;
  left:592px;
  top:1157px;
  width:159px;
  height:36px;
}
#u52_img {
  position:absolute;
  left:0px;
  top:0px;
  width:159px;
  height:36px;
}
#u53 {
  position:absolute;
  left:0px;
  top:0px;
  width:159px;
  word-wrap:break-word;
}
#u54 {
  position:absolute;
  left:800px;
  top:1157px;
  width:157px;
  height:72px;
}
#u54_img {
  position:absolute;
  left:0px;
  top:0px;
  width:157px;
  height:72px;
}
#u55 {
  position:absolute;
  left:0px;
  top:0px;
  width:157px;
  word-wrap:break-word;
}
#u56 {
  position:absolute;
  left:514px;
  top:600px;
  width:97px;
  height:33px;
  font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';
  font-weight:700;
  font-style:normal;
}
#u56_img {
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:33px;
}
#u57 {
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  white-space:nowrap;
}
#u58 {
  position:absolute;
  left:353px;
  top:117px;
  width:27px;
  height:18px;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u58_img {
  position:absolute;
  left:0px;
  top:0px;
  width:27px;
  height:18px;
}
#u59 {
  position:absolute;
  left:0px;
  top:0px;
  width:27px;
  white-space:nowrap;
}
#u60 {
  position:absolute;
  left:807px;
  top:117px;
  width:53px;
  height:18px;
  font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';
  font-weight:700;
  font-style:normal;
}
#u60_img {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  height:18px;
}
#u61 {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  white-space:nowrap;
}
#u62 {
  position:absolute;
  left:924px;
  top:117px;
  width:38px;
  height:18px;
  font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';
  font-style:normal;
  color:#666666;
}
#u62_img {
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:18px;
}
#u63 {
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  white-space:nowrap;
}
#u64 {
  position:absolute;
  left:180px;
  top:114px;
  width:81px;
  height:28px;
  font-size:20px;
  text-align:center;
}
#u64_img {
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  height:28px;
}
#u65 {
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  white-space:nowrap;
}
#u66 {
  position:absolute;
  left:154px;
  top:121px;
  width:12px;
  height:12px;
}
#u66_img {
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:12px;
}
#u67 {
  position:absolute;
  left:2px;
  top:-2px;
  width:8px;
  visibility:hidden;
  word-wrap:break-word;
}
#u68 {
  position:absolute;
  left:596px;
  top:117px;
  width:53px;
  height:18px;
  font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u68_img {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  height:18px;
}
#u69 {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  white-space:nowrap;
}
#u70 {
  position:absolute;
  left:460px;
  top:117px;
  width:53px;
  height:18px;
  font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u70_img {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  height:18px;
}
#u71 {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  white-space:nowrap;
}
#u72 {
  position:absolute;
  left:704px;
  top:117px;
  width:53px;
  height:18px;
  font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u72_img {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  height:18px;
}
#u73 {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  white-space:nowrap;
}
